/* iOS Cordova Tweak */
.device-cordova.device-ios {
  height: 100vh;
}
body .page-content {
	/* background-color: #E5E5E5; */
	background-image: linear-gradient(to right top, #051937, #004d7a, #008793, #78968a);
}
/* Your app custom styles here */